<div class="column col-ajust is-full-mobile is-one-third-desktop">
  <%= link_to task do %>
    <div class="movie_card" id="bright">
        <div class="info_section">
            <div class="movie_header">
                <p class="is-size-6 is-size-7-mobile has-text-grey-dark"><%= task.title %></p>
                <p class="is-size-7 is-size-7-mobile has-text-grey"><%= task.description %></p>
            </div>
        </div>
        <div class="blur_back bright_back">
            <i class="fa fa-clock-o" style="font-size:22px;"></i>
            <p class="has-text-black-ter" style="font-size:14px">
                <%= task.status %>
            </p>
        </div>
    </div>
  <% end %>
</div>
